Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.trymaitai.ai/api/v1/monitors/{monitor_id}/releases \ --header 'X-Maitai-Api-Key: <api-key>'
{ "data": [ { "id": 5, "monitor_id": 501, "name": "prod", "monitor_version_id": 12, "version_number": "1.2.0", "is_default": true }, { "id": 6, "monitor_id": 501, "name": "staging", "monitor_version_id": 13, "version_number": "1.3.0", "is_default": false } ] }
List named releases for a monitor (default release first).
Your Maitai API key from the Portal.
List monitor releases.
Was this page helpful?